<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAQNJREFUSEvNllkKwjAURbMureCPXYO0Ql2V1AVZdTtOPwr13gzgkPhamhQPXEhe
        5J2mplXlaNt2hRyRGzIU9jggpW1vQGHL1UTUTsKdpKagiFtMTUNRjO9E4krRKPyN6IGskRw5s/ABa1yr
        kDsLISTRWh9NgHGGvMo4ntllrlMWRBLlto8GcydjMlvWYL5AgkgiX0PKfLUTEkQSkQsytz2/wNoU+Skh
        XUTEK0Otk4QMFU2QaCLp1nWSSaI+h4GfDSKJ+hxvPrhBJFFl+/iu+k2G8aAHlq8VNkj+CorGqKLRfvj2
        ZpyUHUWlGSdl6Y5mbeZJ2GiJA4UCaZBYfyDZy+xEKfUEanRf9hfPKeoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="expand.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAASNJREFUSEvtlNtKw1AQRfMFFUTqrV5RFMUP8y/tW0F80XpXVFS8/ERcO9lH7fG0
        NbHgSxasl5k9M4QmzRoa/o88z1u4jzMu1UY7vKvlUgmFKeyhOMcFtyrD7CyeaBEc4bRbRbNblL+4wMrH
        NOPZ7xy4XQROy9oA17jkyFiU9UxM35GRoXtcd2woZJbxRgMRml9zrIRCB1PHHnDDsR/QW8FbBSPucNWx
        QWjM4ZlSES+449gn1DbxUYGIK+w4loaAjqV+s1fcdUy5LXxSI0JHFh0bDUG9oqljb7iH2/isQsQl/u5I
        gIHUqyrebUytT6KAQT1ZX1vGUP9IgAVtDF96ir8fCbBo2DEdmXdsMrBQx4613eg/cbJHAizWsUPbdrmh
        oQpZ9gE57Y4wk4JZCgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wrap.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAAKVJREFUSEvtlkEKgzAQRXMu0XsU9VxiD6StB9Jt+r+TLAJK6TSjmzz4kERmHkNA
        dRHvfY8syIb8C3u8kS60F3Dw5FMjxijhJNa0FHFEa2aKctzJN1aKLqGI1BSRmiJSc7uo2l/tClBbS4uU
        Q1GoURPaJNwrAnWo+RnUNtIi5UyUHYou+/C9ZG3KRFEna1Me8QJH2Zsw7JIIDlpkRnL9QLKXTOKc+wCp
        tFs93+RIzQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="main_ico.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        DAAACwwBP0AiyAAAA2dJREFUaEPtmEloFEEUhhM1iQYTUaMHgwdvmuUsgjdJwIMSiOYgeHFBBMWLICgB
        L4ogBmNEEQ+CB1HwpCDiigcFwYOiggu476JIFMU1fn/3o6npnun0ZOsW+4MPMv1eVb+eqaquSkVOTk7O
        /8nAwEAr9uId/GLq773YYmnZg+Jq8AD+xlL8wv1Ybc2yAQWp+EuYlIuYnYegmINeWeXRZ83ThUI05sPD
        5hl2Yp3ZgffQRcOp2bpJD4rQ5HRR8dMsHMC1qRZz6bFwelDEXb+WgE4LRSC23E8JuG2h9KCIfr+WgDoL
        RSBW76cE9FsoPVSEX0tA3ANM8VMCMvEA4SHUYaEIxLr8lIBMDKHwJNZqM9XCAVybjs+V4JCJSdyCWhJd
        tNpowmrMS33z4eLVpsm6SRcK0fagXHqtefpQTDVe8MpKxnmssubZgIL0EH0YHk4uimmnmq3iXSiuGXvw
        Nn429fceHJkxT0cNuBR34xV8j9q3X8NNWG+p2YCCZqFWBf18NzBuzy70rR3CedZFelDEK1U0RPSgp3AR
        VlqXY4uqGCHuo4ZXrXU9Nni3jvITNZT0Fl2GGmKNuA1fYhyaLzuw0W4xuni3LKQNJ1s4ArEqXIHXMY4f
        eAxH923q3crBLieC9AV4HPWLleIbLrYmZUG7ibjQPhZHd3Cxy2VBs9m4Cz+ojyK8wUmWPijk6p8AG/AF
        asWLnOACCBZgl4cEzWtxHYa30KLN0kpCjt7W6zF8tOy2lCiWEGCXPfioc2qDfUwMbSrxJrrEHSVVuB78
        qRKL8A6Lr25+vAC9hdfgWdRE1Pg+gyux5GnKhbwmdPmDcywcwDUtCGvxCQ7GRmtWiAVd4ibkVzyB+jdI
        jXURgdg+dLlsIQ8+q/BV+EjBhJy05oVYcCh8wqO4BCdYd+pP8+AjunRZbBxqy/JAFxOiE5zaFH/TeynD
        R9sRvfTm42pdCLEVNSwfep+SoRVIwyv4coripUa5hd2osawj4U58jEmI2+8nQb/eFky2JfGa+Gjp245z
        LRSBmPbyWu9f40jzHbXDnWG3SwYNNmNkhYiD/PHYjkdQc2E4aNE4jGOzdwrDjfXW1ETWhNahpxx09m21
        rtKHYrQCacU4jXqHlOIqxu9x0oYCZ6L2M+dQe6G3qMNPu6Xk5OTk/LNUVPwFXMCcWiZ0F1oAAAAASUVO
        RK5CYII=
</value>
  </data>
  <metadata name="menu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>19, 24</value>
  </metadata>
  <metadata name="surname.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="name.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="patro.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="address.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="benefits.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="scores.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="trend.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="top_btn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAHdElNRQfnBhYGOTgfrDXvAAAHPklEQVR4Xu2dWaxeUxiGOxhKUzVF
        aUwNF22q0V60pRSREjSGmBpUmiAq1UTF0ERThMSVXriQVAhuXCBFS1tcGKIkKmKImhURMauZmOr59v81
        QU7+vfbZe6+1T9f7JO/dXt9a5/3e8//n/89eaw9rk61bt45D16Ln0J9IDI4v0J3oRLe227DQMehm9CMS
        zfI8muVWdw8WdyjaZCsVrfE3uhENd9u7AQs6Fn2LRBzuRt0IAQs5CuklPz7LvQXpYBGzkZqfBns7mOOt
        iA+Tz0I/2EpEMl5HI7wl8WBSe9lX87vBed6WODDhkej7YuowfkEr0Xx0jhSkJWgjCmGNt6Z9mOwIVKX5
        H6FJPlxUAN+GI/tOpQz7BRvtw9qDSWai72zGQD5EB/twMUjw8PHCzf5M98vbgQlmIDU/Afh4euFof87w
        y5uH4tPRlmKaMDajg3y4qAleTixc7c9Cv7xZKDwVfVNMEYa950/w4aIB8POQwtn+LPbLm4Oi1vyvi/Jh
        qPktgKfxA0DBCeironQYH6ADfbhoEHyNGwCKjUSvFGXDsOYf4MNFw+Bt9AAs6NUM4n2k5rcI/kYPwIZe
        zVL0US8CeBwvABSyO3pCbuF6D+3vw0SL4HPUAEzq1evLu0jNjwReRw3AlF69vjyKdvQhomXwOmoA9u7V
        K+VhpBBEAJ+j/xH4Zq9mKWvRzj5MtAQeRw/A9b2aQeiVoGXwN3oAxqIq3wIqBC2Ct3EDYFBwDvqjKB2G
        3g5aAl/jB8Cg6CXI7jwN5SGkV4KGwdM0ATAofDH6q5gijMeQXgkaBD/TBcCg+CKkV4JE4KVtuSvjcr+8
        HZhgMVIIEoCPRxeO9meeX94eTHIFUggig4crCjf7M9svbxcmurI3XzAWAv1NMEjwzvZg/GpG9sF+Kff1
        Ie3DZFcX04bzEjoJ7eIlRAl4NR4tRT+jMl70YfFgUjv9Q3SDpd6WuDDxVb35RULsTIY9vCXxYfJlxTJE
        KpZ4K9LBIvR2kIYn0Q7ehrSwEDu3RsTjLbS7298NWNAFqOwji6iPHb23j9veLViYfW592VYpGsc+Et6E
        uv3lGgu0fe3z0DNIh0TW51N0GxrvFg8dWPRe6CxkJ17ciu5IJAtjGevRQGNj63Zkd2VdhGxbfrfOBByK
        uJllzPXLxfYGzVUAcobmKgA5Q3MVgJyhuQpAztBcBSBnaK4CkDM0VwGIASYejpaj+5F9Z21bye0ImdT6
        EpXxGRpobAy9hmxzjX0RZEfFjnFLuw+LHYHOR+8g0Qy/obtQt89hYIG2acHu+RPtYOcAX4O693UwizoO
        VTlHUAye+1B3bqplMdPQT7YyEY1nUfungpfBIuyZgJ/YikR07DawtK8ELMCeWCXSkS4ETGyniFU5N0C0
        wxNolLclHkxqNyuEYNuV7LPtavSAVKqnUdVnMK1D8bbdMZnd6hXy3m/nDE/xYSIQPNsV3YKqbMCNdx4D
        E00upuzPx2hPHyIGAf5dhqqEwM5t3MmHtweTnFxM159FfrmoAT5WDcEa1G4ImCDkHyqH+eWiJnhZNQSP
        oPZCQHE7IKIMnR7eIPhpB3VVOaOpvdPaKKwAJABPq4ZgFWp+8whFFYBE4GvVtwMLwUgf3gwUVAASgrdV
        Q7DChzYDBRWAxOBvlbcDC8sMH1ofiikAHQCPq7wSrPJh9aGYAtAR8Dk0BPYv+2b+Z0AhBaBD4HXo20Ez
        X8tTSAHoGPi9smd7X473y+tBIQWgQ+D1XGQ3j5YxzYfUg0IKQEfA5zPR74Xj/bFrdvNh9aCQAtAB8NgO
        3AhpvvGUD6sPxRSAxODv2Si0+cYpPrQ+FFMAEoK356Iqt+Ot9qHNQEEFIBH4aoduVWn+G2isD28GCioA
        CcDTqr/5b6P9fHhzUFQBiAx+dqP5BoUvLaboz2S/XNQEL+ejKucsbkLjfHjzUPzUYpr+LPTLRQ3w8ULU
        neYbTGD7AcvYjLp1iPEQA/8WoCp3ALXffINJRqKQR8radvGJPkwEgmej0A2oe83fBpPdW0xbjv0QG9GD
        aKCdMNJ/Zbt87OkfVYjbfIMJ7TRwkZ74zd8GE9vTwkU62vuoFwKT27EwW2wlIjrpfvP/DYs4AWmbeFzS
        /ub/HxZjJ4PpETFx2IC695gYFjUT6biYdrGzA9vf/TtYWJzta7fHnOrvgmZ5AR3jNncfFjsa2a1K96BX
        0edIhGHnAdqJofZom+uQDthoEgw9DZWhs4K3V2iuApAzNFcByBmaqwDkDM1VAHKG5ioAOUNzFYCcobkK
        QM7QXAUgZ2iuApAzNFcByBmaqwDkDM1VAHKG5ioAOUNzFYCcobkKQM7QXAUgZ2iuApAzNFcByBmaqwDk
        DM1VAHKG5ioAOUNzFYCcobkKQM7QXAVgqEAj7CyiOQ1rOSpjGRpobB1N9R9LhIJp69H2wlr/sUQomKYA
        5AymKQA5g2kKQM5gmgKQM5imAOQMpikAOYNpCkDrDBv2D+EUlfX4E4+kAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="after_btn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5073 characters]
        TkSuQmCC
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>